[setup]
AppTitle      =  口袋妖怪:伴我同行中文版
;----------------中文版
Version       =  硬盘版
Ename         =  kdygbwtx
AppName       = 口袋妖怪：伴我同行.exe
SoftId        = 97581
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2012-8-25 11:41:54 
RunNum        =18
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
